SDL_GL_DestroyContext(3)

NAME
SDL_GL_DestroyContext - Delete an OpenGL context.

SYNOPSIS
#include <SDL3/SDL_video.h>

bool SDL_GL_DestroyContext(SDL_GLContext context);

FUNCTION PARAMETERS

context
    the OpenGL context to be deleted.

RETURN VALUE
for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GL_CreateContext(3)